<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">8.5389</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.7506</MDI>
      <MDI key="STATISTICS_MEAN">16.8515</MDI>
      <MDI key="STATISTICS_STDDEV">2.8467</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
